<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <title>lynx-installer</title>

    <link href="file:///usr/share/Lynx/lynx-bootstrap/css/bootstrap.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="file:///usr/share/Lynx/lynx-base-css/variables.css" />
    <link rel="stylesheet" href="file:///usr/share/Lynx/lynx-base-css/global.css" />
    <link rel="stylesheet" href="file:///usr/share/Lynx/lynx-base-css/loading.css" />
    <link rel="stylesheet" href="/css/style.css" />
  </head>
  <body>

    <div id="loading" class="lynx-loading-cover"><div class="lynx-loading"><div></div><div></div><div></div><div></div></div></div>
    <div id="install-window" class="container-fluid main-window">
        <div class="row">

        <!-- TOP TOOLS BAR -->
        <div class="col-12" id="tools-bar">
            <div class="text-center" style="width: 100%;">Install LynxOS</div>
            <div class="d-inline" id="buttons">
              <button class="btn btn-warning" id="minimize" onclick="win.minimize()">_</button>
              <button class="btn btn-danger" id="close" onclick='win.close();'>X</button>
            </div>
        </div>

        <div class="col-12" class="window-content" id="installer-window-content">
            <div class="container-fluid">
              <div class="row">

                <div class="col-sm-auto sticky-top" id="sidebar">
                    <div class="d-flex flex-sm-column flex-row flex-nowrap align-items-center sticky-top text-center">
                        <a
                            href="#"
                            class="d-block p-3 link-dark text-decoration-none"
                            id="logo-installer"
                            data-bs-toggle="tooltip"
                            data-bs-placement="right"
                            data-bs-original-title="Icon-only">
                        </a>
                        <ul class="nav nav-pills nav-flush flex-sm-column flex-row flex-nowrap mb-auto mx-auto text-center justify-content-between w-100 px-3 align-items-center">
                            <li class="nav-item">
                                <a 
                                    href="#"
                                    class="nav-link px-2 disabled"
                                    title="User"
                                    id="user-sidebar"
                                    data-bs-toggle="tooltip"
                                    data-bs-placement="right"
                                    data-bs-original-title="User">
                                </a>
                            </li>
                            <li>
                                <a 
                                    href="#"
                                    class="nav-link px-2 disabled"
                                    title="keyboard"
                                    id="keyboard-sidebar"
                                    data-bs-toggle="tooltip"
                                    data-bs-placement="right"
                                    data-bs-original-title="Keyboard">  
                                </a>
                            </li>
                            <li>
                                <a 
                                    href="#"
                                    class="nav-link px-2 disabled"
                                    title="disk"
                                    id="disk-sidebar"
                                    data-bs-toggle="tooltip"
                                    data-bs-placement="right"
                                    data-bs-original-title="Disk">
                                </a>
                            </li>
                            <li>
                                <a href="#" class="nav-link px-2" title="" data-bs-toggle="tooltip" data-bs-placement="right" data-bs-original-title="Products">
                                    <i class="bi-heart fs-1"></i>
                                </a>
                            </li>
                            <li>
                                <a href="#" class="nav-link px-2" title="" data-bs-toggle="tooltip" data-bs-placement="right" data-bs-original-title="Customers">
                                    <i class="bi-people fs-1"></i>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="col-sm p-3" id="installer-content"></div>
            
            </div>

              </div>
            </div>
        </div>
      </div>
    </div>

    


    <script src="file:///usr/share/Lynx/lynx-bootstrap/js/bootstrap.min.js"></script>
    <script src="file:///usr/share/Lynx/lynx-base-js/loading.js"></script>
    <script src="/js/global.js"></script>
    <script src="/js/functions.js"></script>
    <script src="/js/sections/keyboard-data.js"></script>
    <script src="/js/sections/keyboard.js"></script>
    <script src="/js/sections/user.js"></script>
    <script src="/js/sections/disk.js"></script>
    <script src="/js/draw.js"></script>
    <script src="/js/installer.js"></script>
  </body>
</html>